# 页面标题
VUE_APP_TITLE = 东信充值管理系统

NODE_ENV = production

# 测试环境配置
ENV = 'staging'

# 管理系统/测试环境
VUE_APP_BASE_API = 'http://10.95.2.31:3084/dxapi/'

# 文件路径
VUE_APP_FILE_API = 'http://10.95.2.31:3084/dxfile/'
